{
	"313000421_0": "Ahh! Being outside feels amazing!",
	"313000421_1": "Good work. Keep it up tomorrow, too.",
	"313000421_2": "Huh?! Tomorrow too?",
	"313000421_3": "If you don't do it every day, you won't finish. \\n Then the teacher will get mad at you again, okay?",
	"313000421_4": "You also have your missions for S.O.N.G., \\n so the time you have is limited.",
	"313000421_5": "Ugh... This enemy is stronger than both noise and the fishmen...",
	"313000421_6": "But even against such a powerful enemy you managed to win a victory for today.",
	"313000421_7": "I hope I can win tomorrow, too...",
	"313000421_8": "I know you can do it.",
	"313000421_9": "Anyway, it's pretty quiet around here at night. \\n I can hear the waves from all the way over here...",
	"313000421_10": "Yeah, and the wind feels great!",
	"313000421_11": "I thought my brain was going to overheat from all that homework!",
	"313000421_12": "Aren't you exaggerating a bit too much?",
	"313000421_13": "Wow! \\n The stars look incredible here!",
	"313000421_14": "Yep they really do. Almost like they could fall at any time.",
	"313000421_15": "You'd never be able to see this in the city.",
	"313000421_16": "I feel like we're getting wrapped up in something kinda weird, \\n but I'm glad I was able to come to the beach with you.",
	"313000421_17": "Same here. \\n I've been thinking that I wanted to come here with you!",
	"313000421_18": "I was thinking...",
	"313000421_19": "About what?",
	"313000421_20": "About how great it would be to stay with you, like this, forever...",
	"313000421_21": "Of course we can. \\n I'm not going anywhere.",
	"313000421_22": "But when we get home you have your missions, right?",
	"313000421_23": "...Yeah. But they're not that long!",
	"313000421_24": "...I wish I could go too...",
	"313000421_25": "It's morning already?! I haven't slept nearly enough!",
	"313000421_26": "Another great day.",
	"313000421_27": "Good morning, Miku!",
	"313000421_28": "Good morning, Hibiki.",
	"313000421_29": "If you're awake then go wash up.",
	"313000421_30": "Okay... Wait, what?",
	"313000421_31": "What's wrong?",
	"313000421_32": "...Is this clock broken? \\n The date hasn't changed yet.",
	"313000421_33": "You're right. Maybe the battery's dead?"
}